## mixmaster-3.1.tar.gz

=== Makefile ===
install:
	install -d debian/var/mixmaster $(DESTDIR)/var/mixmaster
	install -d debian/usr/bin $(DESTDIR)/usr/bin
	install -d debian/etc/cron.daily $(DESTDIR)/etc/cron.daily
	install -d debian/etc/lib/systemd/system $(DESTDIR)/lib/systemd/system
	install -m 0644 debian/var/mixmaster/* $(DESTDIR)/var/mixmaster
	install debian/usr/bin/mixmaster $(DESTDIR)/usr/bin/
	install debian/usr/bin/mixmaster-getstats $(DESTDIR)/usr/bin/
	install debian/etc/cron.daily/mixmaster $(DESTDIR)/etc/cron.daily
	install -m 0644 debian/var/mixmaster/.forward $(DESTDIR)/var/mixmaster
	install -m 0644 debian/lib/systemd/system/mixmaster.service $(DESTDIR)/lib/systemd/system

=== debian/changelog ===
mixmaster (3.1-1) UNRELEASED; urgency=medium

  * Initial release.

 -- merkinmuffley <merkinmuffley@github.com>  Tue, 04 Oct 2016 18:07:29 +0100

=== debian/control ===
Source: mixmaster
Maintainer: Merkin Muffley <merkinmuffley@github.com>
Homepage: https://github.com/merkinmuffley/mixmaster4096
Section: misc
Priority: optional
Standards-Version: 3.9.6
Build-Depends: build-essential, debhelper (>= 9), openssl (>= 1.0.1), libpcre3-dev, dc, zlib1g (>= 1.2.8), libncurses5-dev, libssl-dev, bison

Package: mixmaster
Architecture: amd64
Depends: openssl (>= 1.0.1), curl, perl, login, cron, libpcre3, zlib1g, libncurses5, ssl-cert
Description: anonymous mail
 program is both client and server
 package installs server in /usr/bin
 with files in /var/mixmaster
 and private keys in /var/mixkeys

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

build:
	echo BUILD
	./DebianConfig

clean:
	echo CLEAN
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	cd Src && [ -f Makefile ] && $(MAKE) clean || true
	dh_clean

install:
	echo NOACTION
